Support » Plugin: Plugin Inspector » Update plugin

  • Hi, thank you for this great plugin.

    This plugin looks very promising. However it would be even better if it was updated to say that it works with the current WordPress version 4.9.6. As far as I know it does work with WordPress 4.9.6. I just thought of letting you know.

    Kind regards

    • This topic was modified 1 year, 7 months ago by mbrsolution.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Update plugin’ is closed to new replies.